﻿@charset "utf-8";
/* CSS Document */

*{ margin:0px;}
body{ font-family:宋体; margin:0px; padding:0px; padding-right:1px; font-size:12px; background:url(../images/body_bg.jpg) center repeat;}
ul,ol,li{ list-style:none; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6,p,table,input{ margin:0px; padding:0px; font-weight:normal; outline-style:none;}
img{ border:none; display:inline-block;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#F00; text-decoration:underline;}
.clear{ clear:both;}
.commin{ width:900px; margin:0px auto;}












/*产品样式*/
.imageflow{overflow:hidden; padding-top:0; position:relative; text-align:left; visibility:hidden; width:950px;}
.imageflow img
{
	*width:600px;
	height:301px;
	border:none;
	position:absolute;
	top:0px;visibility:hidden;
	-moz-box-shadow:0px 0px 8px #333; 
	-webkit-box-shadow:0px 0px 8px #333; 
	box-shadow:0px 0px 8px #333;
	border:1px solid #d1d1d1;
	
}
.imageflow p{margin:0 auto; text-align:center}
.imageflow .loading{border:1px solid white; height:15px; left:50%; margin-left:-106px; padding:5px; position:relative; visibility:visible; width:200px}
.imageflow .loading_bar{background:#fff; height:15px; visibility:visible; width:1%; margin:0px;}
.imageflow .navigation{z-index:10000}
.imageflow .caption{font-size:16px; font-family:"微软雅黑"; color:#000;font-weight:bold; position:relative; text-align:center; z-index:10001; top:55px; display:block;}
.imageflow .scrollbar{border-bottom:1px solid #b3b3b3; position:relative; visibility:hidden; z-index:10002; height:1px}
.imageflow .slider{background:url(slider.png) no-repeat; height:14px; margin:-6px 0 0 -7px; position:absolute; width:14px; z-index:10003}
.imageflow .slideshow{cursor:pointer; height:14px; margin:20px 0 0 20px; position:absolute; width:14px; z-index:10003}
.imageflow .slideshow.pause{background:url(button_pause.png) no-repeat}
.imageflow .slideshow.play{background:url(button_play.png) no-repeat}
.imageflow .images{overflow:hidden; white-space:nowrap}
.imageflow .button{cursor:pointer; height:17px; position:relative; width:17px}
.imageflow .previous{background:url(button_left.png) top left no-repeat; float:left; margin:-7px 0 0 -30px}
.imageflow .next{background:url(button_right.png) top left no-repeat; float:right; margin:-7px -30px 0 30px}

